Page MenuHome

Different texture generated scale between eevee and cycles.
Closed, ResolvedPublic

Description

System Information
Operating system: Windows 10
Graphics card: gtx1060

Blender Version

Broken: blender-2.80, 1d908bffddb4-windows64 - 2019-01-24

Worked: (optional) : blender-2.80, dd3f5186260e-windows64 - 2019-01-21

Short description of error

The scale generated for the texture is diferent among eevee and cyles.

Exact steps for others to reproduce the error
Just open blender and switch between eevee and cycles.

Details

Type
Bug

Event Timeline

Sebastian Parborg (zeddb) lowered the priority of this task from Needs Triage by Developer to Confirmed, Medium.

It seems like the generated texture coords differ between cycles and eevee. UV and Object texture coords match however...

This appears to have been fixed.

Just downloaded the last available beta(hash: 9d34a9d7e59d) and it's still there. Is the fix already available? On what build did you test it? (Sorry for my english)

Brecht Van Lommel (brecht) raised the priority of this task from Confirmed, Medium to Needs Triage by Developer.Feb 28 2019, 5:18 PM

I guess it's not fixed then.

Sebastian Parborg (zeddb) lowered the priority of this task from Needs Triage by Developer to Confirmed, Medium.Feb 28 2019, 5:39 PM

I can still reproduce this too.

In version: 2.80 (sub 52), branch: master, commit date: 2019-03-29 00:43, hash: 99d4321feff6, the problem is gone.